###############################################################################
# Nex Reconciler Container
# 
###############################################################################
FROM registry.fedoraproject.org/fedora-minimal:39
MAINTAINER Brian Kocoloski bkocolos@isi.edu

RUN microdnf -y install shadow-utils

RUN useradd merge
USER merge

COPY ./build/nex /usr/bin/nex

CMD /usr/bin/nex
